> For the complete documentation index, see [llms.txt](https://docs.ak4y.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.ak4y.com/scripts/ak4y-multicharacter-v3/language-files.md).

# Language Files

```lua
Config.locales["en"] = {
    ['select_character'] = 'SELECT CHARACTER',
    ['navbar_info'] = 'Info',
    ['navbar_animation'] = 'Animation',
    ['navbar_sounds'] = 'Sounds',
    ['navbar_mugshot'] = 'Mugshot',
    ['character_info'] = 'CHARACTER INFO',
    ['character_create'] = 'CREATE CHARACTER',
    ['buy_slot'] = 'BUY THIS SLOT',
    ['streamer_mode'] = 'STREAMER MODE',
    ['streamer_mode_active'] = 'ACTIVE NOW',
    ['streamer_mode_inactive'] = 'INACTIVE',
    ['location_hided'] = 'LOCATION HIDED (STREAMER MODE)',
    ['playtime_hours'] = 'H',
    ['playtime_minutes'] = 'M',
    ['playtime_seconds'] = 'S',
    ['info_name'] = 'NAME',
    ['info_lastname'] = 'LASTNAME',
    ['info_birthdate'] = 'BIRTH DATE',
    ['info_nationality'] = 'NATIONALITY',
    ['info_job'] = 'JOB',
    ['info_gender'] = 'GENDER',
    ['idcard_firstname'] = 'FIRST NAME',
    ['idcard_lastname'] = 'LAST NAME',
    ['idcard_birthday'] = 'BIRTHDAY',
    ['idcard_age'] = 'AGE',
    ['idcard_gender'] = 'GENDER',
    ['idcard_nationality'] = 'NATIONALITY',
    ['buy_slot_title'] = 'TEBEX CHECKOUT',
    ['buy_slot_subtitle'] = 'BUY NEW SLOT',
    ['confirm'] = 'CONFIRM',
    ['decline'] = 'DECLINE',
    ['purchase_success'] = 'PURCHASE SUCCESSFUL',
    ['purchase_desc'] = 'DETAILS HERE',
    ['slot_unlocked'] = 'LOCK UNLOCKED',
    ['loading_wait'] = 'PLEASE WAIT',
    ['loading_character_info'] = 'CHARACTER INFORMATION',
    ['loading_text'] = 'LOADING',
    ['top_create_success'] = 'CHARACTER CREATED',
    ['top_create_detail'] = 'YOUR CHARACTER HAS BEEN CREATED, YOU CAN ENTER THE GAME',
    ['animation_label'] = 'ANIMATION',
    ['sound_label'] = 'GREETING SOUND',
    ['create_character'] = 'CREATE CHARACTER',
    ['are_you_sure'] = 'ARE YOU SURE?',
    ['delete_character_confirm'] = 'DELETE CHARACTER',
    ['delete_character_message'] = 'THIS ACTION CANNOT BE UNDONE',
    ['playtime_label'] = 'TOTAL',
    ['playtime_time'] = 'PLAYTIME',
}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.ak4y.com/scripts/ak4y-multicharacter-v3/language-files.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
